## AgsFxTwoPassAliaseAudioSignal

AgsFxTwoPassAliaseAudioSignal — fx two pass aliase audio signal

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxTwoPassAliaseAudioSignal * | ags_fx_two_pass_aliase_audio_signal_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioSignal
                ╰── AgsFxTwoPassAliaseAudioSignal

## Includes

    #include <ags/audio/fx/ags_fx_two_pass_aliase_audio_signal.h>

## Description

The AgsFxTwoPassAliaseAudioSignal class provides ports to the effect processor.

## Functions

### ags_fx_two_pass_aliase_audio_signal_new ()

    AgsFxTwoPassAliaseAudioSignal *
    ags_fx_two_pass_aliase_audio_signal_new
                                   (AgsAudioSignal *audio_signal);

Create a new instance of AgsFxTwoPassAliaseAudioSignal

#### Parameters

audio_signal | the AgsAudioSignal |

#### Returns

the new AgsFxTwoPassAliaseAudioSignal

Since: 3.8.0